/* COMMON */
.custom-icon {
	display: block;
	background-image: url(img/icons.png);
	background-repeat: no-repeat;
}

.custom-icon.menu {
	width: 22px;
	height: 20px;
	background-position: 0px 0px;
}
.custom-icon.menu.active {
	width: 22px;
	height: 20px;
	background-position: -23px 0px;
}